; AE Button Plus configuration file
; Copyright (C) by Alexander Eltsyn (ae@ae.inc.ru)

ActivationKey 
Language 0000
Options 0006
Orientation 000b
KeypressTimeout 0190
ChargeSensor 0000
CriticalCharge 0000
VOptions 0001

Temp0C 0000
Temp100C 0064
TempScale 0000

BLMax 0000
BLMin 0000
BLStep 0000


Key 40c1 a000d a0000 a0000 a0000

MenuActions  a000d a0003 a0019 a0007 a0015 a000b a001c a0017 a001d a000a a0018 a0013 a0014

